@charset "Shift_JIS";

/*PCとスマホで共通の設定*/

ul.attention,
 ul.list_normal,
 ul.attention li,
 ul.list_normal li { background:url(); }

li p { margin-bottom:0; }

/*========================================
商品名
========================================*/
.goodsdetail_box .detail_name {
	background: #f0f0f0;
	padding: 0.6em 1em;
	font-size: 1.3em;
	margin-bottom: 1em;
}

.body_sph .goodsdetail_box .detail_name {
	padding:0.4em 0.5em;
	font-size: 1.13em;
}

.body_sph .goodsdetail_box .detail_name span { display:block; }

.remarks { font-size:0.7em; }

.remarks span {
	display:inline-block;
	margin-left:0;
}

/*========================================
キャッチコピー
========================================*/

  .goodsdetail_box .detail_copy h2 {
	line-height:1.6;
	font-weight:normal;
	margin-bottom:1em;
}

.body_pc .goodsdetail_box .detail_copy h2 { font-size: 1.1em; }
.goodsdetail_box .detail_copy div[class^="only_"] {
display:inline;
color:#76d0c7;
}
.goodsdetail_box .detail_copy div[class^="only_"]:before, .goodsdetail_box .detail_copy div[class^="only_"]:after {
content:"\e937";
font-family:icomoon;
margin-right:0.2em;
font-weight:100;
}
 div[class^="only"] + h2 {
display:inline;
}

/*========================================
独自価格
========================================*/

/*.spec_price .price_txt .tax:after詳細116用,*/
.spec_price .price1 .tax:after {
	content:"\e985";
	font-family:icomoon;
	font-weight:normal;
	color:#999;
	margin-left:0.1em;
	font-size:1.2em;
}

.spec_price .price_box {
	clear:both;
	font-size:1.15em;
}

/*========================================
優待帯
========================================*/

#goodsdetail_box1 .only_title {
	clear:both;
	background: #76d0c7;
	color: #FFFFFF;
	padding:0.2em 0.6em;
	position: relative;
	border:0.1em solid #fff;
}

.only_title:before,
#goodsdetail_box1 .only_title:after {
	content: "";
	border-style: solid;
	border-width: 0;
	position: absolute;
	width: 0;
	height: 0;
	top: 0.3em;
	border:1em solid #76d0c7;
}

.body_pc .only_title:before,
.body_pc #goodsdetail_box1 .only_title:after { z-index:-1; }

.only_title:before {
	border-left:0.5em solid transparent;
	left: -0.8em;
}

#goodsdetail_box1 .only_title:after {
	border-right:0.5em solid transparent;
	right: -0.8em;
}

.only_title {
	display: block;
	text-align: center;
	font-size:1.3em;
	width:10em;
	letter-spacing:0.2em;
	margin: 0 auto 1em;
}

.cart_set .only_title {
	font-size:0.9em;
	display:inline-block;
	max-width:90%;
	margin-left:-0.5em;
	margin-bottom:0.2em;
}

/*========================================
回り込み回避
========================================*/

/*----------------------------------------
商品セットまわり
----------------------------------------*/

.goodsdetail_box { margin-bottom:1em; }

/*clearfix*/

.goodsdetail_box:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.goodsdetail_box { min-height: 1px; }

* html .goodsdetail_box { /*height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/ }

/*----------------------------------------
インクルード
----------------------------------------*/

.detail_include { margin-bottom:1em; }

/*clearfix*/

.detail_include:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.detail_include { min-height: 1px; }

* html .detail_include { /*height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/ }

/*========================================
L画像切替
========================================*/
.detail_l { font-size:1em; }

.body_sph .detail_l { font-size:0.75em; }

.detail_l .l_prev,
.detail_l .l_next {
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	line-height:1;
	cursor: pointer;
}

.detail_l .l_prev:hover,
.detail_l .l_next:hover { opacity:0.7; }

.detail_l .l_prev { left:0; }

.detail_l .l_next { right:0; }

.body_pc .detail_l .l_prev { left:-1.4em; }

.body_pc .detail_l .l_next { right:-1.4em; }

.detail_l .l_prev:before,
.detail_l .l_next:before {
	font-family:icomoon;
	font-size:2em;
	color:#666;
	position:absolute;
	width:1em;
	height:1em;
	top:0;
	bottom:0;
	margin:auto;
}

.detail_l .l_prev:before {
	content:"\e980";
	left:0;
}

.detail_l .l_next:before {
	content:"\e983";
	right:0;
}

.detail_l_txt {
	display:block;
	text-align:center;
	margin-top:0.3em;
	font-size:0.88em;
}

/*========================================
personal_navi
========================================*/

.personal_navi {
	text-align:right;
	margin-bottom:0.5em;
}

.personal_navi li { display:inline-block; }

.personal_navi li a {
	display:inline-block;
	text-align:left;
	border:0.15em solid #999;
	padding:0.7em 0.5em;
	font-size:0.75em;
	line-height:1.3;
	background-position:0.5em center;
	background-repeat:no-repeat;
	text-decoration:none;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
}

.personal_navi li a:before {
	font-family:icomoon;
	font-weight:100;
	margin-right:0.2em;
	color:#666;
	font-size:1.3em;
	vertical-align:-0.1em;
}

.personal_navi li.view_kuchikomi a:before { content:"\e93f"; }

.personal_navi li.write_kuchikomi a:before { content:"\e952"; }

.personal_navi li a:hover { border-color:#000; }

/*========================================
お気に入りに追加
========================================*/
.favorite_box { margin-bottom:1em; }

.favorite_box ul {
	font-size:0.88em;
	margin:0.5em auto;
	display:table;
	margin-bottom:0.5em;
}

.favorite_box li {
	display:table-cell;
	vertical-align:middle;
}

.favorite_box .btn_favorite a {
	padding:0.7em;
	background-color:#fff;
	display:inline-block;
	border:0.15em solid #ccc;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
}

.favorite_box .btn_favorite a:hover { border-color:#ff433c; }

.favorite_box .btn_favorite a:hover:before { color:#ff433c; }

.favorite_box .btn_favorite a:after { content:"に追加"; }

.favorite_box .btn_favorite a.active:after { content:""; }

.num_favorite {
	padding-left:0.8em;
	color:#ff433c;
}

.body_sph .num_favorite {
	font-weight:bold;
	font-size:0.88em;
}

.num_favorite strong { font-size:1.15em; }

/*----------------------------------------
詳細独自
----------------------------------------*/
.btn_favorite a:before {
	font-size:1.6em;
	vertical-align:-0.2em;
}

/*========================================
アイコン表示
========================================*/

#goods_otoku .icon_box { display:none; }

/*========================================
kuchikomi
========================================*/

.kuchikomi_box {
	border:3px solid #ccc;
	padding:1em 1.2em;
	margin-bottom:1em;
}

.kuchikomi_box dt {
	margin-bottom: 1em;
	padding-bottom: 0.5em;
	border-bottom:0.1em solid #ccc;
}

.kuchikomi_box .user_box {
	font-size:0.75em;
	border-top:1px dotted #ccc;
	padding-top:1em;
	margin-top:1em;
}

.kuchikomi_box .user_box .user_icon {
	width:3em;
	float:left;
}

.kuchikomi_box .user_box .user_icon img { width:95%; }

/*========================================
タレントレビュー
========================================*/

.talent_review { }

/*clearfix*/

.talent_review:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.talent_review { min-height: 1px; }

* html .talent_review { /*height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/ }

.talent_review .name {
	color: #FB5038;
	font-size:0.88em;
}

.talent_review .name strong {
	font-weight:bold;
	font-size:1.2em;
}

.talent_review .caption { text-align:right; }

.talent_review .comment {
	margin:0.5em 0;
	background:#fff;
	border:0.1em solid #ccc;
	padding:0.5em 3%;
	border-radius:0.7em;
	-webkit-border-radius:0.7em;
	-moz-border-radius:0.7em;
}

.talent_review .comment p { margin-bottom:0; }

/*PCレイアウト*/
.body_pc .talent_review .img_box {
	width:120px;
	float:left;
}

.body_pc .talent_review .txt_box { margin-left:135px; }

/*SPHレイアウト*/
.body_sph .talent_review .img_box {
	width:25%;
	float:left;
	margin-bottom:1em;
}

.body_sph .talent_review .img_box img { width:100%; }

.body_sph .talent_review .txt_box { display:inline; }

.body_sph .talent_review .name {
	margin-left:30%;
	padding-top:1em;
}

.body_sph .talent_review .comment { clear:both; }

/*フキダシ*/	
.talent_review .comment { position: relative; }

.body_pc .talent_review .comment:after,
.body_pc .talent_review .comment:before {
	right: 100%;
	top: 2em;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.body_pc .talent_review .comment:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 0.5em;
	margin-top: -0.5em;
}

.body_pc .talent_review .comment:before {
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #cccccc;
	border-width: 0.6em;
	margin-top: -0.6em;
}

.body_sph .talent_review .comment:after,
.body_sph .talent_review .comment:before {
	bottom: 100%;
	left: 12%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.body_sph .talent_review .comment:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 0.5em;
	margin-left: -0.5em;
}

.body_sph .talent_review .comment:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #cccccc;
	border-width: 0.6em;
	margin-left: -0.6em;
}

.talent_review + .caption { text-align:right; }

/*========================================
その他のレビュー
========================================*/

.other_review { }

/*clearfix*/

.other_review:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.other_review { min-height: 1px; }

* html .other_review { /*height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/ }

.other_review .name {
	color: #666;
	font-size:0.88em;
}

.other_review .name strong {
	font-weight:bold;
	font-size:1.2em;
}

.other_review .caption { text-align:right; }

.other_review .comment {
	margin:0.2em 0 1em;
	background:#fff;
	border:0.1em solid #999;
	padding:0.5em 3%;
	border-radius:0.7em;
	-webkit-border-radius: 0.7em;
	-moz-border-radius:0.7em;
}

.other_review .comment p { margin-bottom:0; }

/*PCレイアウト*/
.body_pc .other_review .img_box {
	width:80px;
	float:left;
}

.body_pc .other_review .txt_box { margin-left:95px; }

/*SPHレイアウト*/
.body_sph .other_review .img_box {
	width:15%;
	float:left;
	margin-bottom:1em;
}

.body_sph .other_review .img_box img { width:100%; }

.body_sph .other_review .txt_box { display:inline; }

.body_sph .other_review .name {
	margin-left:17%;
	padding-top:1em;
}

.body_sph .other_review .comment { clear:both; }

/*フキダシ*/	
.other_review .comment { position: relative; }

.body_pc .other_review .comment:after,
.body_pc .other_review .comment:before {
	right: 100%;
	top: 1.5em;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.body_pc .other_review .comment:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 0.5em;
	margin-top: -0.5em;
}

.body_pc .other_review .comment:before {
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #999;
	border-width: 0.6em;
	margin-top: -0.6em;
}

.body_sph .other_review .comment:after,
.body_sph .other_review .comment:before {
	bottom: 100%;
	left: 8%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.body_sph .other_review .comment:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 0.5em;
	margin-left: -0.5em;
}

.body_sph .other_review .comment:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #999;
	border-width: 0.6em;
	margin-left: -0.6em;
}

.other_review + .caption { text-align:right; }

/*========================================
限定商品本文定型　
========================================*/
div.gentei_goods {
	text-align:left;
	margin-bottom:1.5em;
	border:0.1em solid #ccc;
	padding:1em;
}

.body_sph div.gentei_goods ul { font-size:0.83em; }

div.gentei_goods div { margin-bottom:0.3em; }

div.gentei_goods hr { display:none; }

div.gentei_goods h3 {
	margin-top:0;
	background:#fff!important;
	border-top:2px solid #f36;
	border-bottom:2px solid #f36;
	color:#f36!important;
	padding:5px 0 3px 0;
	text-align:left;
}

div.gentei_goods .gentei_goods_btn {
	display:block;
	text-align:right;
	padding:0 16px 0 0;
	background:url("/sitetop/image_base/sample_pre_arrow.jpg") no-repeat right 3px;
}

div.gentei_goods .title {
	margin-bottom:0.5em;
	padding:5px 0 3px 0;
	color:#F39;
	border-top:0.2em solid #f36;
	border-bottom:0.2em solid #f36;
	color:#f36;
	font-weight:bold;
}

div.gentei_goods ul li { margin-bottom:0.3em; }

/*========================================
XL
========================================*/

#xl .xl { text-align: right; }

#xl a span.xl:after {
	content:"\e964";
	display:inline-block;
	text-decoration:none;
	margin-left:0.2em;
}

/*========================================
商品特集へのリンク（detail_notice111）
========================================*/

#detail_notice111 ul li a {
	background: url("/sitetop/image/arrow4.gif") no-repeat left center;
	padding-left: 13px;
}

/*========================================
お得訴求を定期だけ消す（116）
========================================*/
.price1 .point { color:#0079c6; }
div[id^="period"] .price1 .point {
display:none;
}

/*========================================
元値の手入力の出しわけ（116）
========================================*/
div[id^="cart"] .price1 .intax, div[id^="period"] .price1 .outtax {
display:none;
}
div[id^="cart"] div[id^="period"] .price1 .intax/*スマホのカート用*/ {
display:block;
}

/*========================================
優待
========================================*/


.dshop_none { display:none; }

/*========================================
インクルード個別設定
========================================*/

#detail_method104,
#detail_method105,
#detail_method106 { margin-bottom:2em; }

#detail_method107,
#detail_method108 { margin-bottom:1em; }

.detail_method h3,
.detail_method h4,
.detail_method h5,
.detail_method h6 { clear:both; }

/*----------------------------------------
成分表示
----------------------------------------*/

#special_feature {
	border-top:1px dotted #666;
	padding-top:1em;
	margin-top:1em;
	font-size:0.88em;
}

/*----------------------------------------
DBインクルード
----------------------------------------*/

#db_include1,
#db_include2,
#db_include3 { margin-bottom:0; }

#db_include4 { margin-top:1.5em; }

#db_include4 li { text-align:left; }

#db_include8 { margin-bottom:1em; }

/*========================================
成分
========================================*/
#db_include12 { font-size:0.91em; }

#db_include12 .navi_list { font-size:0.85em; }

/*========================================
特集ページへの誘導　detail_lp
========================================*/

.detail_lp { margin-bottom:1em; }

.detail_lp .global_h3 {
	margin-top:0;
	margin-bottom: 0.5em;
}

.detail_lp a {
	display:block;
	border:0.1em solid #ccc;
	padding:1em;
	text-decoration:none;
	margin-bottom:0.5em!important;
	font-size:0.9em;
}

.body_sph .detail_lp a { padding:0.7em; }

.detail_lp a:hover {
	background-color:#f0f0f0;
	border-color:#333;
}

.detail_lp img {
	width:150px;
	float:left;
}

.body_sph .detail_lp img { width:40%; }

.detail_lp strong {
	display:block;
	border-bottom:0.1em dotted #ccc;
	padding-bottom:0.7em;
	margin-bottom:0.7em;
}
 .detail_lp a span, .detail_lp a div, .body_pc .detail_lp a:not(.tv) strong {
 display:block;
 width:75%;
 float:right;
}

.body_sph .detail_lp a span,
.body_sph .detail_lp a div {
	width:55%;
	font-size:0.9em;
}

/*----------------------------------------
DHC TVの時はサムネイルに三角
----------------------------------------*/

.detail_lp a.tv { position:relative; }

.detail_lp a.tv strong:before {
	content:url("/common/image/movie.png");
	position:absolute;
	width:4em;
	height:4em;
	text-align:center;
	left:0;
	right:0;
	bottom:35%;
	margin:auto;
}

.body_sph .detail_lp a.tv strong:before { bottom:25%; }

.detail_lp a.tv img {
	width:100%/*相殺*/;
	float:none/*相殺*/;
}

.detail_lp a.tv span,
 .detail_lp a.tv div { display:none; }

/*========================================
インクルード用マークアップ
========================================*/

.pict { clear:both; }

.body_pc .pict { margin:2em 0; }

.body_sph .pict { margin:1.5em 0; }

.body_pc img.img_right {
	float:right;
	margin-left:1.2em;
	margin-bottom:1em;
}

.body_pc img.img_left {
	float:left;
	margin-right:1.2em;
	margin-bottom:1em;
}

.body_pc div.img_right {
	float:right;
	clear:right;
	margin-left:1.2em;
	margin-bottom:1em;
}

.body_pc div.img_left {
	float:left;
	clear:left;
	margin-right:1.2em;
	margin-bottom:1em;
}

.body_sph .img_right,
.body_sph .img_left {
	display:block;
	margin:1em auto;
	text-align:center;
}

.detail_include .caption {
	margin-top:0.2em;
	font-size:0.73em;
	line-height:1.3;
}

.img_right .caption,
 .img_left .caption { max-width:300px; }

.detail_include .img_left .caption { text-align:left; }

.detail_include .img_right .caption { text-align:right; }

.detail_include h3,
.detail_include h4,
.detail_include h5,
.detail_include h6 {
	clear:both;
	margin-bottom:0.5em;
	line-height:1.5;
}

.detail_include h3 {
	font-size:1.13em;
	margin-top:1.5em;
}

.detail_include h4 {
	font-size:1.05em;
	margin-top:1em;
}

.detail_include h5 { margin-top:0.5em; }

.detail_include h6 { font-weight:normal; }

.detail_include h3 span,
.detail_include h4 span,
.detail_include h5 span,
.detail_include h6 span {
	font-size:0.65em;
	font-weight:normal;
}

.detail_include p { margin-bottom:1em; }

h3+h4,
h3+h5,
h3+h6,
h4+h5,
h4+h6,
h5+h6 { margin-top:0!important; }

.detail_include ul,
 .detail_include ol { margin-bottom:1em; }

/*----------------------------------------
detail共通見出し
----------------------------------------*/

.detail_h3 {
	border-bottom:0.1em solid #ccc;
	border-left:0.4em solid #ccc;
	padding:0.3em 0.6em;
}

.detail_h4 {
	border-bottom:0.1em dashed #999;
	padding-bottom:0.3em
}

.detail_h5:before {
	content:"■";
	margin-right:0.2em;
}

.detail_h6:before { content:"【"; }

.detail_h6:after { content:"】"; }

/*----------------------------------------
セットものの商品名見出し
----------------------------------------*/
.name_h4:not(:first-of-type) {
border-top:0.1em solid #ccc;
padding-top:0.5em;
}

.name_h4,
.name_h4 a {
	color:#f36;
	margin-bottom:0!important;
}

.name_h4:before {
	content:"\e956";
	font-family:icomoon;
	margin-right:0.2em;
}

/*----------------------------------------
11 ロゴマーク
----------------------------------------*/

#db_include11 ol {
	margin:0 0 10px 0;
	padding:0;
	overflow:hidden;
	list-style:none;
}

#db_include11 ol.logomark { clear:both; }

#db_include11 ol.logomark li {
	float:left;
	margin:0 5px 0 0;
	padding:0;
	display:block;
	vertical-align:bottom;
	text-align:bottom;
	zoom:1;
}

#db_include11 ol.logomark li img { width:auto; }

#db_include11 ol.logomark li,
#db_include11 ol.logomark li img { max-height:8em; }

.body_sph #db_include11 ol.logomark li,
.body_sph #db_include11 ol.logomark li img {
	height:9.5em;
	max-height:inherit;
}

.logomark_txt { clear:both; }

.logomark_txt li {
	clear:both;
	text-indent:-1em;
	margin-left:1em;
	font-size:0.75em;
	color:#666;
	padding:3px 0;
	line-height:1.4;
	text-align:left;
}

.body_sph .logomark,
.body_sph .logomark_txt { font-size:2.8vw; }

/*========================================
在庫表
========================================*/
#stock_box {
	padding:1em;
	max-width:720px;
	margin:0 auto;
}

/*clearfix*/
#stock_box:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#stock_box { min-height: 1px; }

* html #stock_box { /*height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/ }

#stock_box .title {
	font-weight: bold;
	font-size: 1.13em;
}

#body_goodsstock .btn_box input { min-width:5em; }

#stock_box .deadstock .txt_box { color:#b0b0b0; }

#stock_box .deadstock .price_box { display: none; }

#stock_box .img_box,
#stock_box .txt_box { padding: 0.4em 0; }

#stock_box .img_box { width: 25%; }

#stock_box .img_box img {
	max-width:90%;
	max-height:10em;
}

#stock_box .txt_box p { margin:0.5em 0; }

#stock_box .spec_box dl {
	display: inline-block;
	margin-right: 0.5em;
}

#stock_box dl.goodscode { display: block; }

#stock_box .spec_box dt,
#stock_box .spec_box dd { display: inline; }

#stock_box .spec_box dt:after { content: "："; }
#stock_box .spec_box dl:not(.goodscode) dt {
font-size:0.8em;
}

#stock_box .btn { text-align:right; }

#stock_box .btn a img {
	width:12em;
	vertical-align:middle;
}

#stock_box .btn_favorite {
	position:absolute;
	right:0;
	top:0.8em;
	font-size:0.8em;
}

#stock_box .btn_favorite {
	width:2em;
	height:1.6em;
	overflow:hidden;
}

/*========================================
EC在庫独自
========================================*/
#body_goodsstock #stock_box .img_box,
#body_goodsstock #stock_box .txt_box { border-top: 0.1em solid #ccc; }

#body_goodsstock #stock_box .img_box { float: left; }

#body_goodsstock #stock_box .txt_box {
	margin-left: 25%;
	padding-left:0.5em;
	position:relative;
}

/*========================================
店舗在庫独自
========================================*/
#body_storestock #stock_box .goods_set {
	display:table;
	width:100%;
	table-layout:fixed;
}

#body_storestock #stock_box .img_box,
#body_storestock #stock_box .txt_box {
	display:table-cell;
	vertical-align:middle;
}

.storelist {
	display:table;
	width:100%;
	table-layout:fixed;
	margin-bottom:1em;
}

.storelist dl { display:table-row; }

.storelist dt,
.storelist dd {
	display:table-cell;
	vertical-align:middle;
	border-bottom:0.1em solid #ccc;
	padding:0.6em 2%;
}

.storelist dd {
	text-align:center;
	width:35%;
	font-size:0.85em;
}

.storelist dd span {
	font-size:2em;
	vertical-align:-0.2em;
	margin-right:0.3em;
}

.storelist dd span.icon-circle { color:#ff433c; }

.storelist dt a[target="new"]:after {
	content:"\e906";
	font-family:"icomoon";
	font-weight:normal;
	margin-left:0.3em;
	text-decoration:none;
	display:inline-block;
}

/*----------------------------------------
直営店の在庫を見るボタン
----------------------------------------*/
.btn_storestock {
	margin:1em 0;
	text-align:right;
	font-size:0.88em;
}

.btn_storestock a:before {
	content:"\e99d";
	font-family:icomoon;
	font-size:1.3em;
	opacity:0.7;
	vertical-align:-0.1em;
	display:inline-block;
	text-decoration:none;
	margin-right:0.2em;
}

.btn_storestock a:hover { opacity:0.7; }

#fashiondetail .btn_storestock,
#innerdetail .btn_storestock,
#medicaldetail .btn_storestock,
#bookdetail .btn_storestock { display:none; }

/*========================================
発送遅れの注記
========================================*/


.detail_notice117 { color:#f00; }

/*========================================
アイコン表示
========================================*/

.spec_price .icon_box {
	margin-bottom:0.4em;
	display:inline-block;
	min-width:40%;
}

.spec_price .icon_box img {
	height:1.2em;
	padding:0;
	margin-right:0.1em;
	margin-bottom:0.2em;
	vertical-align:top;
}

/*========================================
関連サマリー
========================================*/

.related_summary { margin:2em 0; }

.related_summary ul { padding:0.3em; }
.related_summary ul:nth-child(even) {
background-color:#f0f0f0;
}

.related_summary li { display:inline; }

.related_summary li a {
	display:inline-block;
	margin-right:0.7em;
	font-size: 0.8em;
}

.related_summary li a:before {
	content:"\e96a";
	display:inline-block;
	text-decoration:none;
}

/*========================================
L画像切替
========================================*/

/*clearfix*/

.shousai_l_ul ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.shousai_l_ul ul { min-height: 1px; }

* html .shousai_l_ul ul { /*height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/ }

.body_sph .shousai_l_ul {
	padding:0.5em 0;
	display:block;
	float:left;
}

.shousai_l_ul ul { margin-bottom:0.5em; }

.shousai_l_ul li {
	float:left;
	margin:0.1em;
}

.shousai_l_ul li a {
	border:0.1em solid #ccc;
	display:block;
}

.body_pc .shousai_l_ul li a { min-width:53px; }

#fashiondetail.body_pc .shousai_l_ul li a { min-width:35px; }

#innerdetail.body_pc .shousai_l_ul li a { min-width:43px; }

.shousai_l_ul li img {
	display:block;
	margin:0 auto;
	padding:0.1em;
}

.body_pc .shousai_l_ul li img {
	max-height: 50px;
	_height:50px;
	width: auto;
}

.body_sph .shousai_l_ul li img {
	height:auto;
	width:auto!important;
}

.body_sph .shousai_l_ul li a { width:15vw; }

.body_sph .shousai_l_ul li a img { height:14.5vw; }

#fashiondetail.body_sph .shousai_l_ul li img,
#innerdetail.body_sph .shousai_l_ul li img,
#bookdetail.body_sph .shousai_l_ul li img { height:auto; }

.shousai_l_ul_tit {
	clear:both;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bold;
	padding:0 0 3px 5px;
	text-align:left;
}

/*========================================
サイズ表
========================================*/

.addsize {
	overflow:auto;
	font-size:0.9em;
}

.body_sph .addsize { white-space:nowrap; }
.addsize::-webkit-scrollbar {
height:0.5em;
}
.addsize::-webkit-scrollbar-track {
background:#f0f0f0;
}
.addsize::-webkit-scrollbar-thumb {
background:#666;
border-radius:1em;
 -webkit-border-radius: 1em;
 -moz-border-radius: 1em;
}

.addsize table {
	margin-bottom:0.5em;
	border:0.2em solid #ccc;
}

.body_pc .addsize table { min-width:50%; }

.body_sph .addsize table { width:100%; }

.addsize caption { font-size:0.88em; }

.addsize th,
.addsize td {
	padding:0.2em 0.4em;
	text-align:center;
	border-left:0.1em dotted #ccc;
	border-top:0.1em solid #ccc;
	white-space:nowrap;
}

.addsize th { background:#f0f0f0; }

.addsize td { background:#fff; }

/*========================================
P画像表示
========================================*/
.db_include19 {
	font-size:0.75em;
	text-align:left;
}

.db_include19 li {
	text-indent:-1em;
	padding-left:1em;
}

.db_include19 img { margin-bottom:0.5em; }

/*----------------------------------------
開閉注記
----------------------------------------*/

.db_include19 .teaching_box { font-size:1.3em; }

.db_include19 .teaching_title {
	color:#f00;
	font-weight:bold;
}

.db_include19 .teaching_title:before {
	content:"\e954";
	color:#f00;
	opacity:1;
	font-weight:normal;
	font-size:1.2em;
}

/*========================================
カート周り
========================================*/
.select_quantity dl,
.select_quantity dt,
.select_quantity dd { display:inline-block; }

.select_color dt,
.select_size dt,
.select_other dt,
.body_sph .select_quantity dt { display:none; }

.select_color select,
.select_other select,
.select_size select { width:100%; }

.select_size dd.goods_size { margin-left:1em; }

/*========================================
試聴ボタン（未実装）
========================================*/
.btn_audition { margin-top:0.2em; }

.body_pc .btn_audition { width:85px; }

.body_sph .btn_audition { width:8em; }

/*========================================
db8_お得なセット
========================================*/
.otoku-set {
	padding:0;
	background: #fff;
	border: 1px solid #666;
}

.otoku-set + .otoku-set { border-top:0; }

.otoku-set .goods_set {
	margin: 0.7em;
	margin-top:0;
}

.otoku-set .img_box {
	width: 120px;
	float: left;
}

.otoku-set .txt_box { margin-left: 130px; }

.body_sph .otoku-set .img_box { width: 38%; }

.body_sph .otoku-set .txt_box { margin-left: 40%; }

.otoku-set .price1 {
	background:none!important;
	padding-right: 15px;
}

.otoku-set .price1:after { content:"\e985"; }

.otoku-set .price2 { display: block; }

.otoku-set .cp_box { display: none; }

.otoku-set_title {
	padding:0.3em 0.6em;
	letter-spacing: 0.02em;
	background: #f0f0f0;
	font-weight: bold;
	margin-bottom: 1em;
}

/*========================================
新カート　.detail_cart_box
========================================*/
.detail_cart_box {
	margin-bottom:1em;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

.detail_cart_box .price1 .price_txt {
	display:block;
	color:#f30;
	font-weight:bold;
	margin-top:0.3em;
}

.detail_cart_box .price_txt .tax { font-size:0.8em; }

.detail_cart_box .price2 { font-size:1.5em; }

.detail_cart_box .price2 .tax { font-size:0.6em; }

.detail_cart_box .price1,
.detail_cart_box .price2 { display:block; }

.spec_quantity {
	width:4.5em;
	float:left;
}

.spec_btn { margin-left:4.5em; }

.icon_bumon {
	height:1.4em;
	vertical-align:bottom;
}

#goodsdetail_box1 .detail_describe {
	margin-bottom:0.5em;
	text-align:right;
}

.body_sph #goodsdetail_box1 .detail_describe { font-size:0.83em; }

/*========================================
ボタン回り
========================================*/

.goods_stock a {
	display:block;
	text-align:center;
	border:0.1em solid #999;
	padding:0.8em 0.4em;
	margin:0 0.5em;
	text-decoration:none;
	border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
	line-height:1;
	box-shadow:rgba(0, 0, 0, 0.3) 0.1em 0.15em 0.3em 0;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0.1em 0.15em 0.3em 0;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0.1em 0.15em 0.3em 0;
}

.goods_stock a { background:#fff; }

.goods_stock a:before {
	font-family:icomoon;
	font-size:1.3em;
	font-weight:normal;
	margin-right:0.4em;
	display:inline-block;
	vertical-align:-0.2em;
	opacity:0.7;
}

.goods_stock a:before {
	content:"\e987";
	font-size:1.4em;
}

.goods_stock a:hover { opacity:0.7; }

/*========================================
在庫表
========================================*/
.goods_stock { margin:0.5em 0; }

/*========================================
カート開閉
========================================*/

.detail_cart_box { border-top:none; }

.cart_set_box {
	border-top:1px solid #666;
	position:relative;
	padding-top:0.9em;
	background:url("/common/image/bg_grd.png")repeat-x left bottom;
}

.cart_set_title {
	padding-bottom:0.9em;
	padding-left:1.5em;
	text-indent:-1.5em;
}

.cart_set_title .cp_box/*cart_set_titleのインデント相殺用*/ {
	text-indent:0;
	padding-left:0;
}

.cart_set_title:before {
	content:"";
	width:1.2em;
	height:1.2em;
	display:inline-block;
	margin-right:0.3em;
	background:url("/common/image/mark_radio_off.png") no-repeat center left;
	background-size:contain;
}

.cart_set_title.active:before { background-image:url("/common/image/mark_radio_on.png"); }

.cart_set_box .cp_box {
	width:57%;
	float:right;
	text-align:right;
	font-size:0.9em;
	margin-bottom:0.5em;
}

.cart_set_title .cp_box {
	float:none;
	position:absolute;
	right:0;
	top:1em;
}

.cart_set_box .cp_box .cp_discount { margin-left:0.2em; }

.cart_set_box .price2 { clear:both; }

/*横に線引くパターン*/
.cart_set { padding-bottom:0.5em; }

.detail_cart_box .cart_set_box {
	padding-left:0.5em;
	border-left:0.3em solid #f98c17;
}
.detail_cart_box div[id^="period"] {
border-left-color:#1866b1;
}
.detail_cart_box div[id^="reserve"] {
border-left-color:#fac23b;
}

/*上に線引くパターン…通常・定期が並ぶと定期の1番目が認識できない
.detail_cart_box form:first-of-type .cart_set_box{border-top:0.25em solid #f98c17;}
.detail_cart_box form[name^="period"]:first-of-type .cart_set_box{border-top-color:#1866b1;}
.detail_cart_box form[name^="reserve"]:first-of-type .cart_set_box{border-top-color:#fac23b;}
*/


/*========================================
アレルギー表示
========================================*/
.allergen {
	margin:0.5em 0;
	border-radius:0.4em;
	-webkit-border-radius:0.4em;
	-moz-border-radius:0.4em;
	border:0.1em solid #ccc;
	font-size:0.9em;
	background:#fff;
}

.body_pc .allergen {
	display:table;
	width:100%;
}

.allergen dt,
.allergen dd {
	line-height:1.5;
	padding:0.5em 2%;
}

.allergen dt {
	white-space:nowrap;
	min-width:10em;
}
@-moz-document url-prefix() {
	/*firefox用*/
	.allergen dt {
 width:12em;
}
}

.body_pc .allergen dt,
.body_pc .allergen dd {
	display:table-cell;
	vertical-align:top;
	border-left:0.1em dotted #ccc;
}

.body_sph .allergen dd { border-top:0.1em dotted #ccc; }

.allergen dd strong { font-weight:normal; }

.allergen dd strong:after {
	content:"：";
	display:inline-block;
}

.allergen ul {
	margin:0;
	display:inline;
}

.allergen ul:after {
	content:"\a";
	display:block;
}

.allergen li { display:inline-block; }
.allergen li:not(:last-child):after {
content:"・";
}

.allergen dd:after {
	display:block;
	margin-top:0.5em;
	content:"※本品は特定原材料及びそれに準ずるアレルギー物質を対象範囲として表示しています。原材料をご確認の上、食物アレルギーのある方はお召し上がりにならないでください。";
	letter-spacing:0;
	font-size:0.78em;
	opacity:0.7;
	text-indent:-1em;
	padding-left:1em;
}

#petdetail .allergen dd:after,
.allergen.pet dd:after {
	content:"※本品は以下のアレルギー物質を対象範囲として表示しています。\a
対象項目：小麦、鶏卵、乳、えび、かに、大豆、牛肉、鶏肉、豚肉、ゼラチン";
	white-space:pre-wrap;
}

/*.allergen dt:after {
	content:"（28品目中）";
	color:#333;
	font-size:0.9em;
	display:inline-block;
}


#petdetail .allergen dt:after,
.allergen.pet dt:after{ content:"（10品目中）"; }*/


/*========================================
指定成分等含有食品
========================================*/
.gmp {
	margin:0.5em 0;
	border-radius:0.4em;
	-webkit-border-radius:0.4em;
	-moz-border-radius:0.4em;
	border:0.1em solid #ccc;
	font-size:0.9em;
	background:#fff;
}

.body_pc .gmp {
	display:table;
	width:100%;
	table-layout:fixed;
}

.gmp dt,
.gmp dd {
	line-height:1.5;
	padding:0.5em 2%;
}

.gmp dt {
	white-space:nowrap;
	width:10em;
}
 @-moz-document url-prefix() {
	/*firefox用*/
	.gmp dt {
 width:12em;
}
}

.body_pc .gmp dt,
.body_pc .gmp dd {
	display:table-cell;
	vertical-align:top;
	border-left:0.1em dotted #ccc;
}

.body_sph .gmp dd { border-top:0.1em dotted #ccc; }

.gmp dd:after {
	display:block;
	margin-top:0.5em;
	font-size:0.78em;
	opacity:0.7;
	content:"指定成分等とは、食品衛生上の危害の発生を防止する見地から特別の注意を必要とする成分又は物です。\a
体調に異変を感じた際は、速やかに摂取を中止し、医師に相談してください。加えて、体調に異変を感じた旨をDHC健康食品相談室に連絡してください。";
	letter-spacing:0;
	white-space:pre-wrap;
}

#idenshidetail .gmp dd:after,
.gmp.idenshi dd:after {
	content:"指定成分等とは、食品衛生上の危害の発生を防止する見地から特別の注意を必要とする成分又は物です。\a
体調に異変を感じた際は、速やかに摂取を中止し、医師に相談してください。加えて、体調に異変を感じた旨をDHC遺伝子検査相談室に連絡してください。";
	white-space:pre-wrap;
}

/*========================================
画鋲コラム・レビュー
========================================*/
.detail_column,
.detail_review {
	border: 0.1em solid #ccc;
	background-position: center top;
	background-repeat: no-repeat;
	padding: 1.5em 0px;
	padding-bottom: 1em;
	margin: 1.5em 0px;
	box-sizing: border-box;
	text-align: center;
	background-color: #fff;
	clear: both;
}

#detail_info .detail_column,
#detail_info .detail_review { font-size: 0.88em; }

/*clearfix*/
.detail_column:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.detail_column { min-height: 1px; }

* html .detail_column { height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
/**/ }

.detail_column { background-image: url("/category/health/img/detail_column.jpg"); }

.detail_column .detail_column_inbox,
.detail_column .detail_box {
	margin: 1em 1.5em;
	text-align: left;
}

.detail_column .detail_box { font-size: 1em; }

.detail_column h3 {
	text-align: center;
	font-size: 1.5em;
}

.body_sph .detail_column h3 { font-size: 1.2em; }

.detail_column h3:first-child,
.detail_column h4:first-child,
.detail_box h3:first-child,
.detail_box h4:first-child { margin-top: 0; }

.detail_column .detail2 {
	width: auto;
	padding: 0 1em;
}

.detail_column .detail2 .detail_box {
	margin: 0;
	padding: 0 1em;
	width: 50%;
	display: table-cell;
}

.detail_column .detail_pct,
.detail_column .txt_left .detail_txt,
.detail_column .txt_right .detail_txt { width: 320px; }

#healthdetail dl.format_field .detail_column h3 {
	background: none;
	padding-left: 0;
}

.detail_column h4 { font-size: 1.2em; }

#healthdetail .detail_column h4 { color: #39B030; }

#dietdetail .detail_column h4 { color: #000; }

#dietdetail .detail_column h4:before {
	content: "●";
	color: #e60012;
}

#fooddetail .detail_column h4 { color: #f60; }

/*========================================
こんな方におすすめ
========================================*/

#db_include7 .osusume_check {
	margin: 0.5em;
	border: 0.28em double #ccc;
	-webkit-box-shadow: 1px 1px 2px 0px #666;
	-moz-box-shadow: 1px 1px 2px 0px #666;
	box-shadow: 1px 1px 2px 0px #666;
	padding: 0.7em 1em;
}

#db_include7 .osusume_check h4 {
	margin-top: 0;
	border-bottom: 0.1em dotted #ccc;
	padding-bottom: 0.2em;
}

#db_include7 .osusume_check h4:before {
	content: "★";
	color: #FC0;
}

#db_include7 .osusume_check ul { margin: 0; }

#db_include7 .osusume_check li {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	display: inline-block;
 *display:inline;
 *zoom:1;
	margin-right: 1.5em;
	background-position: center left;
}

.body_pc #db_include7 .osusume_check li { min-width: 12em; }

.body_sph #db_include7 .osusume_check li { min-width: 9em; }

/*価格比較表テンプレート
---------------------------------------------*/
.hikaku_price {
	padding-top: 60px;
	background: url(/category/health/img/hikaku_price_title.png) no-repeat center top;
	background-size:contain;
	font-size: 0.83em;
	line-height: 1.3;
}

.hikaku_price .title {
	text-align: center;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.hikaku_price table {
	width: 100%;
	border: 0.2em solid #ccc;
}

.hikaku_price thead { background: #f0f0f0; }

.hikaku_price th,
.hikaku_price td {
	padding: 0.4em;
	text-align: center;
	vertical-align: middle;
	min-height: 1.5em;
	border-left: 0.1em dotted #ccc;
}

.hikaku_price td { border-top: 0.1em solid #ccc; }

.hikaku_price span {
	font-weight: normal;
	font-size: 0.75em;
	display: inline-block;
}

.hikaku_price strong { font-weight: normal; }

.body_pc .hikaku_price .dhc { font-size: 1.13em; }

.body_pc .hikaku_price strong { font-size: 1.13em; }

.hikaku_price .dhc strong { font-weight: bold; }

.hikaku_price .dhc {
	font-weight: bold;
	color: #f30;
	background-color: #fff5c2;
}

.hikaku_price .dhc img {
	width: auto;
	height: 1.3em;
	vertical-align: middle;
	margin: 0 0.1em;
}

.hikaku_price .caption {
	text-align: right;
	color: #666;
}

/*
#healthdetail dl.format_field .detail_column h3 {
	background: none;
	padding-left: 0;
}

.detail_column h4 { font-size: 1.2em; }

#healthdetail .detail_column h4 { color: #39B030; }

#dietdetail .detail_column h4 { color: #000; }

#dietdetail .detail_column h4:before {
	content: "●";
	color: #e60012;
}

#fooddetail .detail_column h4 { color: #f60; }

.detail_review { background-image: url(/category/health/img/detail_review.jpg); }
*/
.rakugaki_title {
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 40px;
	padding-bottom: 15px;
	margin: 0px 30px;
	margin-bottom: 5px;
	text-align: left;
	min-height: 45px;
	_height: 45px;
	background: url(/category/health/img/rakugaki.gif) no-repeat left bottom;
}

.rakugaki_title span {
	font-size: 0.73em;
	margin-left: 0.5em;
	vertical-align: middle;
	font-weight: normal;
	display: inline-block;
 *display:inline;
 *zoom:1;
}

/*
.detail_include .detail_review dl {
	padding: 0;
	margin: 10px;
	margin-bottom: 0px;
}

.detail_include .detail_review dl.layout1 { clear: both; }

.detail_include .detail_review dl.layout2 {
	width: 305px;
	float: left;
}

.detail_include .detail_review dt {
	background-image: url(/sitetop/image/dotted_yoko.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 0;
	padding-bottom: 5px;
	margin-bottom: 0px;
	text-align: left;
	font-weight: bold;
	font-size: 1.1em;
}

.detail_include .detail_review dd {
	padding: 0;
	margin-top: 10px;
	font-size: 0.88em;
	text-align: left;
	margin-left: 0;
}

.detail_include .detail_review .attention {
	clear: both;
	padding: 0px 10px;
}

.detail_include .detail_review hr {
	visibility: hidden;
	clear: both;
}

.detail_include .detail_review strong { }

.detail_include .detail_review .user_name {
	display: block;
	text-align: right;
}

.detail_review .detail_box {
	margin: 0 25px;
	float: none;
}

.detail_box {
	font-size: 0.85em;
	line-height: 1.5;
	box-sizing: border-box;
}
*/
/*ボードコラム（検証系）
---------------------------------------------*/


.detail_board {
	background: url(/category/health/img/board_top.gif) no-repeat center top;
	padding-top: 2em;
	margin: 1em 0;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
}

.detail_board h3 {
	text-align: center;
	font-size: 1.5em;
	margin-top: 1.9em!important;
	border: 0.15em double #F69;
	border-left: none;
	border-right: none;
	padding: 0.2em 0 0.1em;
}

.body_sph .detail_board h3 {
	font-size: 1.2em;
	margin-top: 0.5em!important;
}

.detail_board .detail_box {
	background: url(/category/health/img/board_bg.gif) repeat-y center top;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	padding: 0 6% 1.5em;
	margin: 0;
}

/*clearfix*/



.detail_board .detail_box:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.detail_board .detail_box { min-height: 1px; }

* html .detail_board .detail_box { height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
/**/ }

.detail_board:after {
	content: "";
	display: block;
	height: 1em;
	background: url(/category/health/img/board_bottom.gif)no-repeat center top;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
}

.detail_board .caption { text-align: right; }

.detail_board img { max-width: 100%; *width:100%;
}

/*成分テンプレート
---------------------------------------------*/

dl.material {
	line-height: 1.5;
	margin-bottom: 0.5em;
}

/*clearfix*/



dl.material:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

dl.material { min-height: 1px; }

* html dl.material { height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
/**/ }

dl.material dt { font-weight: bold; }

dl.material dt:before { content: "・"; }

dl.material dd { margin-bottom: 0.5em; }

dl.material img {
	max-width: 6em;
 *width:6em;
	height: auto;
}

dl.material p { margin-bottom: 0; }

dl.material img.img_left { margin-right: 0.7em; }

/*成分テンプレート相殺*/



.material img {
	display: inline;
	margin: 0;
}

/*新こんな方におすすめ
----------------------------------*/

#db_include7 .osusume_check {
	margin: 0.5em;
	border: 0.28em double #ccc;
	-webkit-box-shadow: 1px 1px 2px 0px #666;
	-moz-box-shadow: 1px 1px 2px 0px #666;
	box-shadow: 1px 1px 2px 0px #666;
	padding: 0.7em 1em;
}

#db_include7 .osusume_check h4 {
	margin-top: 0;
	border-bottom: 0.1em dotted #ccc;
	padding-bottom: 0.2em;
}

#db_include7 .osusume_check h4:before {
	content: "★";
	color: #FC0;
}

#db_include7 .osusume_check ul { margin: 0; }

#db_include7 .osusume_check li {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	display: inline-block;
 *display:inline;
 *zoom:1;
	margin-right: 1.5em;
	background-position: center left;
}

.body_pc #db_include7 .osusume_check li { min-width: 12em; }

.body_sph #db_include7 .osusume_check li { min-width: 9em; }

/*
健康食品について　health_detail4.jsp
---------------------------------------------*/

.about_supple .list_normal {
	font-size: 0.88em;
	line-height: 1.5;
}

.about_supple {
	text-align: left;
	margin-bottom: 1em;
}

.about_supple h4 {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	background-image: url(/category/health/img/h4_line.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/*10jsp 動画



---------------------------------------------*/



#detail_channel {
	clear: both;
	margin-top: 20px;
}

/*clearfix*/



.channel_box:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.channel_box { min-height: 1px; }

* html .channel_box { height: 1px;/**//*/
  height: auto;
  overflow: hidden;
/**/ }

#detail_channel .channel_box {
	padding: 20px 10px;
	_padding-left: 5px;
	background: url(/category/diet/img/channel_bg.gif) repeat left top;
}

#detail_channel .channel_top {
	background-position: left top;
	background-repeat: no-repeat;
}

#dietdetail #detail_channel .channel_top { background-image: url(/category/diet/img/channel_detail_title.gif); }

#healthdetail #detail_channel .channel_top,
#fooddetail #detail_channel .channel_top { background-image: url(/category/health/img/channel_detail_title.gif); }

#detail_channel .channel_midashi {
	text-align: left;
	display: block;
	color: #fff;
	font-size: 0.88em;
	line-height: 1;
	font-weight: bold;
	padding-top: 8px;
	box-sizing: border-box;
	margin-bottom: 10px;
}

#dietdetail #detail_channel .channel_midashi { padding-left: 175px; }

#healthdetail #detail_channel .channel_midashi,
#fooddetail #detail_channel .channel_midashi { padding-left: 235px; }

#detail_channel .channel_top a,
#detail_channel .channel_top a:link,
#detail_channel .channel_top a:hover,
#detail_channel .channel_top a:active,
#detail_channel .channel_top a:visited { text-decoration: none; }

#detail_channel a .channel_midashi {
	height: 32px;
	width: 100%;
	cursor: pointer;
 border:1px solid:#00f;
}

#detail_channel table {
	border: 1px solid #ccc;
	width: 210px;
	margin: 0px 10px;
	background: none;
	float: left;
	background-color: #fff;
}

#detail_channel tr:hover { background-color: #eee; }

#detail_channel td {
	text-align: center;
	padding: 10px;
	vertical-align: top;
}

#detail_channel td .channel_txt {
	display: block;
	text-align: left;
	font-size: 0.75em;
	line-height: 1.5;
}

#detail_channel td a .channel_txt .pink,
#detail_channel td a:link .channel_txt .pink,
#detail_channel td a:hover .channel_txt .pink,
#detail_channel td a:active .channel_txt .pink,
#detail_channel td a:visited .channel_txt .pink { text-decoration: none; }

/*単価表示 1食あたり

---------------------------------------------*/

.unit_price { color: #f30; }

.unit_price:before { content: "＜"; }

.unit_price:after { content: "＞"; }

.unit_price strong {
	font-size: 1.2em;
	margin: 0 2px;
}

.teiki_icon { margin: 5px auto; }

.teiki_icon img { width: 100%; }
